DIV,BODY,TD,TH,TR,TABLE,FONT,INPUT,LI,UL,FORM,
BLOCKQUOTE,P,B,I,H1,H3,H4,H5 {text-align: center;
  font-family: monotype corsiva;font-size: 13.5pt; font-style: bold;  color :  #FAC99A;  background :  black;}
h1{font-size: 22pt; font-family: monotype corsiva;font-weight: bold;  color :  #F8DEC2;}

h2{font-size: 22pt; font-family: monotype corsiva;font-weight: bold;  color :  #F8DEC2;}

img.thumbnail{border: 0px solid black;}

A:link { color :  #BCC5CE}
A:active { color :  #d5ae83}
A:visited { color :  white}
A:hover { color : 048EF9}

.caption {  font-size : 9pt;
  color :  #dddddd;
  font-style : italic;}

a.thumbnail, a.thumbnail:link, a.thumbnail:visited, a.thumbnail:active{border: white 2px solid;
     margin: 0px 20px -10px 20px;
     padding: 5px;
     display: block;
     background: black;
    }
a.thumbnail:hover{border: gray 2px solid;
          background:white;}

BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
